Bug 20611 - Needs moar girar utilites
: Needs moar girar utilites
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/girar-utils)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
: http://git.altlinux.org/people/raorn/...
:
:
:
  Show dependency tree
 
Reported: 2009-06-27 01:32 by
Modified: 2009-10-17 00:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-06-27 01:32:31
Please update girar-utils package.  git-config-based option storage, new
commands.
------- Comment #1 From 2009-06-27 01:42:50 -------
Reassign.
------- Comment #2 From 2009-06-27 02:02:57 -------
Чего-то в этом роде я предполагал ;-)
------- Comment #3 From 2009-10-17 00:01:32 -------
DONE